Month: January 2022

Apache Log4j Security Vulnerability impact on Java (CVE-2021-44228)

Apache Log4j Security Vulnerability impact on Java (CVE-2021-44228) Last week, a serious security breach was found with a Common Vulnerability Scoring rating of 10/10.This is something that does not happen often, so let’s have a closer look on what it is and what can be done about it. To start, Some of our most used …

Apache Log4j Security Vulnerability impact on Java (CVE-2021-44228) Read More »